Information on source package mhonarc

Available versions

ReleaseVersion
buster2.6.19-2
bullseye2.6.19-2.1
bookworm2.6.19-2.2
sid2.6.19-2.2

Resolved issues

BugDescription
CVE-2010-4524Cross-site scripting (XSS) vulnerability in lib/mhtxthtml.pl in MHonAr ...
CVE-2010-1677MHonArc 2.6.16 allows remote attackers to cause a denial of service (C ...
CVE-2002-1388Cross-site scripting (XSS) vulnerability in MHonArc before 2.5.14 allo ...
CVE-2002-1307Cross-site scripting vulnerability (XSS) in MHonArc 2.5.12 and earlier ...
CVE-2002-0738MHonArc 2.5.2 and earlier does not properly filter Javascript from arc ...

Security announcements

DSA / DLADescription
DSA-221mhonarc - cross site scripting
DSA-199mhonarc - cross site scripting
DSA-163mhonarc - cross site scripting

Search for package or bug name: Reporting problems